<?php require_once('Connections/cn.php'); ?>
<?php
	$comprobante=$_GET['comprobante'];
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from pagos where nro_comprobante='$comprobante'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Comprobante de Pago Nro. "+'<<<?php echo $comprobante; ?>>>'+" ya fue registrado"
	 	alert(msj);
		window.parent.document.addPago.nro_comprobante.focus();
		window.parent.document.addPago.nro_comprobante.value="";
		
	 </script>
	 <?php
	 }
?>